Activity log for bug #1458038

Date Who What changed Old value New value Message
2015-05-22 20:07:26 Tristan Davies bug added bug
2015-09-23 20:36:27 Daniel Fore screenshot-tool: milestone loki-beta1
2015-09-23 20:37:06 Daniel Fore screenshot-tool: status New Confirmed
2015-11-30 10:22:45 Cody Garver screenshot-tool: importance Undecided Medium
2016-02-10 11:36:55 Cody Garver tags hidpi
2016-04-27 20:48:31 Daniel Fore screenshot-tool: milestone loki-beta1
2016-06-06 19:00:42 Daniel Fore screenshot-tool: status Confirmed Fix Committed
2016-06-06 19:00:44 Daniel Fore screenshot-tool: milestone loki-beta1
2016-08-10 05:55:43 Cody Garver screenshot-tool: milestone loki-beta1 loki-alpha1
2016-08-10 06:22:35 Cody Garver screenshot-tool: status Fix Committed Fix Released